ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Siddharth Wagle (JIRA)" <j...@apache.org>
Subject [jira] [Reopened] (AMBARI-15416) Grafana password is required field after upgrade from 2.2.0 to 2.2.2
Date Tue, 22 Mar 2016 18:07:25 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-15416?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Siddharth Wagle reopened AMBARI-15416:
--------------------------------------

Issue with upgrades caused due previous patch not checking if the component is actually installed.
The stack advisor includes all components of a service in the json.

> Grafana password is required field after upgrade from 2.2.0 to 2.2.2
> --------------------------------------------------------------------
>
>                 Key: AMBARI-15416
>                 URL: https://issues.apache.org/jira/browse/AMBARI-15416
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.2.2
>            Reporter: Siddharth Wagle
>            Assignee: Siddharth Wagle
>             Fix For: 2.2.2
>
>         Attachments: AMBARI-15416-1.patch, AMBARI-15416.patch
>
>
> The _metrics_grafana_password_ shows up as the required field even though Grafana component
is not added.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message